<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<div>
			<ul>
				<li>Cakes
					<ul type="disc">
						<li><a href="#">Plain Sponge</a></li>
						<li><a href="#">Chocolate Cake</a></li>
						<li><a href="#">Apple Tea Cake</a></li>
					</ul>
				</li>
				<li>Biscuits
					<ul type="disc">
						<li><a href="#">ANZAC Biscuits</a></li>
						<li><a href="#">Jam Drop</a></li>
						<li><a href="#">Melting Moments</a></li>
					</ul>
				</li>
				<li>Breads /Quickbreads
					<ul type="disc">
						<li><a href="#">Damper</a></li>
						<li><a href="#">Scones</a></li>
					</ul>
				</li>
			</ul>
		</div>
</body>
</html>